@media projection, screen {

.ui-tabs-hide {
	display: none;
	}
}

@media print {
	.ui-tabs-nav {
		display: none;
		}
}

@charset "utf-8";

*{
	margin: 0;
	padding: 0;
}

/* CSS Document */

body{
	width: 1000px;
	margin: 0px auto;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	word-break: break-word;
	}

ul,li,a,h2,h4,span,p {
	padding: 0px;
	margin: 0px;
	}

ul li {
	list-style: none;
	}

a {
   text-decoration:none;
   }

img {
	border:none;
	}

.zml_tr {
	border-bottom:1px solid #97a5b0;
	}
.zml_td {
	border-left:1px solid #97a5b0;
}

.clear {
	clear:both;
	}

.top {
	background:url(../images/index_02.jpg) no-repeat;
	height:150px;
	width:1000px; 
	}

.top_left {
	float:left;
	padding-top:10px;
	}

.top_right {
	float:right;
	padding-top:0px;
	padding-right:40px;
	}

.top_right_font {
	color:#FFF;
	font-size:12px;
	font-family:"微软雅黑";
	padding-top:10px;
	padding-left:120px;
	}

.top_right_font a{
	color:#FFF;
	}

.top_right_img{
	padding-top:10px; 
	background:url(../images/sezrch.jpg) no-repeat 0px 10px;
	width:164px; 
	height:28px; 
	line-height:28px; 
	padding-left:5px; 
	}
	
.top_right_tel {
    color: #FFF;
    font-size: 9px;
    font-family: "微软雅黑";
    padding-top: 5px;
}

.top_right_tel a {
    color: #FFF;
}
.top_logo{
	padding-left:80px;
	}
	
.top_logo img {
    height: 55px;
    width: 55px;
}
	
.top_font{ 
    padding-left:44px;
   }
   
.top_font img {
    height: 32px;
}

*:focus {
	outline: none;
	}

/*菜单*/

.menu{
	width:1000px;
	margin:0px auto;
	}

.banner{
	width:1000px;
	margin:0px auto;
	}


/*产品展示*/

.main_pro {
	width: 1000px;
	height: autopx;
}

.main_pro ul {
	padding-top: 5px;
	padding-bottom: 2px;
	width: 1000px;
}

.main_pro ul li {
	float: left;
	width: 162px;
	height: 149px;
	padding-left: 4px;
}

.main_pro ul li img {
	width:117px;
	height:113px;
	padding:1px 24px;
}

.main_pro ul li p {
	text-align: center;
	padding-top: 0px;
	color: #11809f;
}

.main_img {
	background:url(../images/pic.jpg) no-repeat center center;
}

.main_img1 {
	background:url(../images/pic_1.jpg) no-repeat center center;
}



/*产品列表页：*/

.zml_prolist{
}

.zml_prolist_left {
	float:left;
	background:url(../images/prolist_bg.jpg) no-repeat center;
	width:675px;
	height:365px;
}

.left_bt {
	color:#11809f;
	letter-spacing: 1px;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	padding:5px 0px 5px 30px;
}

.left_acontent_left {
	width:344px;
	padding-top:5px;
	height:140px;
	float:left;
}

.left_acontent_left p a {
	font-size:14px;
	font-weight:bold;
	color:#ee6813;
	padding:0px 0px 5px 150px;
}

.zml_kit{
	
}

.zml_kit img {
	float:left;
	width:120px;
	padding-left:20px;
	padding-top:0px;
	height:116px;
}

.zml_kit span {
	float:left;
	padding:10px;
	display:block;
	width:170px;
	padding-top:10px;
	display:block;
	overflow:hidden;
}

.zml_kit span a {
	color:#333;
	font-weight:bold;
}

.left_acontent_right {
	width:330px;
	padding-top:5px;
	height:140px;
	float:right;
}

.left_acontent_right p a {
	font-size:14px;
	font-weight:bold;
	color:#ee6813;
	padding:0px 0px 5px 150px;
}

.pp1 {
    padding-top: 1px;
}

.pp2 {
    padding-top: 10px;
}

.zml_prolist_right {
	background:url(../images/proright.jpg) no-repeat;
	width:310px;
	float:right;
}

.left_new {
	padding:10px 5px;
	height:110px;
	overflow:hidden;
	width:300px;
}

.left_new h2{
	font-size:14px;
	color:#6991cb;
	}

.left_new span{
	display:block;
	padding:5px 0px;
	}

.left_new p{
	line-height:14px;
	overflow:hidden;
	}

.button img{
	margin:0px 50px;
	}

.footer{
	background:#ccc;
	text-align:center;
	line-height:30px;
	padding:10px;
	color:#333;
	height:30px;
	}

.deve_info ul li a:hover{
	color:#ee6813;
	}

.deve_info ul li a{
	color:#000;
	}

.zml_img1{
	background:url(../images/button_img.jpg) no-repeat center center;
	height:150px;
	}

.zml_img2{
	background:url(../images/button_img2.jpg) no-repeat center center;
	height:150px;
	}

.zml_img3{
	background:url(../images/button_img3.jpg) no-repeat center center;
	height:150px;
	}

.zml_img4{
	background:url(../images/button_img4.jpg) no-repeat center center;
	height:150px;
	}

/*产品展示内页*/

.main_left{
	float:left;
	width:220px;
	padding-top:5px;
	}

.menu_list {
	width:215px;
	background:url(../images/title2.png) no-repeat;
	}

.menu_protitle {
	background:url(../images/pro-title.jpg) center left no-repeat;
	height: 30px;
	font-size: 18px;
	color: #11809f;
	letter-spacing: 1px;
	line-height: 30px;
	padding-left: 20px;
	width: 196px;
}

.menu_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
	font-weight:bold;
	background:url(../images/title2.png) center right no-repeat;
	height:37px;
	line-height:37px;
	padding:1px 10px;
	color:#FFF;
}

.menu_head a:hover {
	color:#FFF;
}

.menu_body {
	display:none;
}

.menu_body a {
	display:block;
	color:#000;
	background-color:#b0d8d9;
	padding-left:10px;
	font-weight:bold;
	text-decoration:none;
	height:39px;
	margin:1px 0px;
	line-height:39px;
}

.menu_body a:hover {
	color: #000000;
	text-decoration:underline;
	background-color:#fdfacd;
	height:39px;
	margin:1px 0px;
	line-height:39px;
	}

.mian_left2{
	padding-top:10px;
	}

.menu_head1{
	background-color:#e9e9e9; 
	line-height:39px; 
	height:39px; 
	margin:1px 0px; 
	padding-left:20px;
	}

.menu_head1 a{
	color:#333;
	}

.main_right{
	float:right; 
	width:770px; 
	margin-top:5px; 
	margin-bottom:10px; 
	background:url(../images/tab11.jpg) repeat-y;
	}

.main_right1{
	margin-top:0px;
	margin-bottom:0px;
	}

.right_title_left{
	background:url(../images/list_title.png) no-repeat; 
	height:30px; 
	font-size:16px; 
	color:#11809f; 
	font-weight:bold; 
	padding-left:20px; 
	line-height:30px;
	}

.right_smalltitle{
	background:#e2e1dd; 
	height:25px; 
	width:745px;
	}

.right_smalltitle p{
	float:left; 
	color:#ee6813; 
	font-size:14px; 
	padding-left:20px; 
	font-weight:bold;
	}

.right_smalltitle span{
	float:right; 
	padding-right:20px; 
	font-size:10px; 
	color:#6991cb; 
	font-family:"微软雅黑"; 
	line-height:25PX;
	}

.right_smalltitle span a{
	color:#6991cb;
	}

.right_smalltitle span a:hover{
	color:#000;
	}

.titie_font{
	text-indent:0em;
	padding:10px 10px;
	width:710px;
	overflow:hidden !important;
	margin:0px 10px;
	color:#333;
}

.right_pro{
	padding-top:5px;
	padding-bottom:10px;
	}

.line{
	border-bottom:1px solid #6991cb; 
	width:745px;
	}

.right_pro_left{
	float:left; 
	width:370px;
	}

.right_pro1{
	float:left;
	}

.right_pro1 img{
	float:left; 
	width:150px; 
	height:145px; 
	padding-left:10px;
	}

.right_pro2 h2{
	float:right; 
	padding:0px 5px; 
	background-color:#ecf3f6; 
	margin:0px 0px 5px 0px; 
	width:180px; 
	font-size:12px; 
	margin-right:15px;
	}

.right_pro2 p{
	float:right;
	padding:5px 5px 10px; 
	background-color:#ecf3f6;
	width:175px; 
	height:107px;
	margin-right:20px; 
	overflow:hidden !important;
	}

.right_pro_right{
	float:right; 
	width:370px;
	}

.pro_li{
	padding-top:1px;
	}

.products_li{
	width:745px; 
	margin-left:8px;
	}

/*圆角边框*/

/*通用样式--容器宽度值*/

.sharp {
	width:765px;
	margin:0px auto;
}

.sharp .content div {
	padding:0px;
}

.content {
	height:18px;
}

.sharp2 {
	width:765px;
	margin:0px auto;
}

.content2 {
	height:49px;
}

/*上圆角框通用设置样式，如果要运用多个不同颜色，以下6句不用重新变化--------------------------------*/

.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8 {
	height:1px;
	font-size:1px;
	overflow:hidden;
	display:block;
}

.b1,.b8{
	margin:0 5px;
	}

.b2,.b7{
	margin:0 3px;
	border-right:2px solid; 
	border-left:2px solid;
	}

.b3,.b6{
	margin:0 2px;
	border-right:1px solid; 
	border-left:1px solid;
	}

.b4,.b5{
	margin:0 1px;
	border-right:1px solid; 
	border-left:1px solid; 
	height:2px;
	}

.content {
	overflow:hidden;
	}

.content2 {
	overflow:hidden;
	}

.content3 {
	border-right:1px solid;
	border-left:1px solid;
	overflow:hidden;
	}

/*颜色方案一,蓝色边框----------------------------------------*/

/*下面第一、二句决定边框颜色，第三句决定背景颜色*/

/*边框色*/

.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .content{
	border-color:#fff;
	}

.color1 .b1,.color1 .b8{
	border-color:#fff;
	}*/

/*背景色*/

.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .content{
	background:#;
	}

.color2 .b2,.color2 .b3,.color2 .b4,.color2 .b5,.color2 .b6,.color2 .b7,.color2 .content2{
	border-color:#fff;
	}

.color2 .b1,.color2 .b8{
	background:#fff;
	}*/

/*背景色*/

.color2 .b2,.color2 .b3,.color2 .b4,.color2 .b5,.color2 .b6,.color2 .b7,.color2 .content2{
	}



.color3 .b2,.color3 .b3,.color3 .b4,.color3 .b5,.color3 .b6,.color3 .b7,.color3 .content2{
	border-color:#e9e9e9;
	}

.color3 .b1,.color3 .b8{
	background:#e9e9e9;
	}

/*背景色*/

.color3 .b2,.color3 .b3,.color3 .b4,.color3 .b5,.color3 .b6,.color3 .b7,.color3 .content2{
	}

.color6 .b2,.color6 .b3,.color6 .b4,.color6 .b5,.color6 .b6,.color6 .b7,.color6 .content{
	border-color:#97a5b0;
	}

.color6 .b1,.color6 .b8{
	background:#97a5b0;
	}

/*背景色*/

.color6 .b2,.color6 .b3,.color6 .b4,.color6 .b5,.color6 .b6,.color6 .b7,.color6 .content{
	background:#f1f8fc;
	}

/*--*/

.color66 .b2,.color66 .b3,.color66 .b4,.color66 .b5,.color66 .b6,.color66 .b7,.color66 .content{
	border-color:#97a5b0;
	}

.color66 .b1,.color66 .b8{
	background:#6991cb;
	}

/*背景色*/

.color66 .b2,.color66 .b3,.color66 .b4,.color66 .b5,.color66 .b6,.color66 .b7,.color66 .content{
	background:#9fbce3;
	}

.color88 .b2,.color88 .b3,.color88 .b4,.color88 .b5,.color88 .b6,.color88 .b7,.color88 .content_tab11{
	border-color:#fff;
	}

.color88 .b1,.color88 .b8{
	background:#fff;
	}

/*背景色*/

.color88 .b2,.color88 .b3,.color88 .b4,.color88 .b5,.color88 .b6,.color88 .b7,.color88 .content_tab11{
	background:#f1f8fc;
	}

.content6 {
	border-right:1px solid #6991cb;
	border-left:1px solid #6991cb;
	overflow:hidden;
	}

.list_title {
	background:url(../images/list_title.png) no-repeat;
	height:30px;
	font-size:16px;
	font-weight: bold;
	color:#11809f;
	line-height:30px;
	padding-left:20px;
	padding-bottom: 10px;
}

.list_title1 {
	background:url(../images/list_title1.png) no-repeat;
	height:30px;
	font-size:18px;
	color:#0b367f;
	line-height:30px;
	padding-left:20px;
	font-style:italic;
}

.list_title1 a{
	color:#0b367f;
	}

.content_con{
	border-right:1px solid #6991cb;
	border-left:1px solid #6991cb;
	overflow:hidden;
	background:url(../images/c.jpg) no-repeat 650px 150px;
	}

.content_con1{
	border-right:1px solid #6991cb;
	border-left:1px solid #6991cb;
	overflow:hidden;
	}

.tabcontent1 {
	width:765px;
	padding:10px 0px; 
	border:1px solid #6991cb; 
	border-radius:0 5px 5px 5px; 
	background:#fff; 
	position:relative; 
	z-index:10; 
	display:none; 
	clear:left; 
	top:-1px;
	box-shadow: -15px 15px 15px -15px rgba(0,0,0,0.4);
}

.tabcontent1 p{
	padding:10px; 
	line-height:24px;
	}

.tabcontent p {
	padding:0 0 5px 0; 
	margin:0; 
	font:normal 12px/20px arial, sans-serif; 
	color:#333;
	}

.tabcontent h4 {
	padding:0 0 10px 0; 
	margin:0; 
	font:bold 14px/25px arial, sans-serif; 
	color:#000;
	}

.tabcontent {
	display:none;
	color:#000;
	}

input.tabs:checked + label {
	background-color:#fff; 
	border-bottom:1px solid #fff; 
	color:#000; 
	z-index:20;
	}

input#tab1:checked ~ section#view1 {
	display:block;
	}

input#tab2:checked ~ section#view2 {
	display:block;
	}

input#tab3:checked ~ section#view3 {
	display:block;
	}

input#tab4:checked ~ section#view4 {
	display:block;
	}

input#tab5:checked ~ section#view5 {
	display:block;
	}

input#tab6:checked ~ section#view6 {
	display:block;
	}

.sharp_tab{
	width:730px;
	margin:0px auto; 
	padding-bottom:10px;
	}

.sharp_tab1{
	width:765px;
	margin:0px auto;
	}

.sharp_con{
	width:1000px;
	margin:0px auto; 
	padding-bottom:10px; 
	padding-top:5px;
}

.sharp_pic{
	width:102px;
	margin:0px auto; 
	padding-bottom:10px;
	}

.content_tab{
	border-left:1px solid #97a5b0; 
	border-right:1px solid #97a5b0; 
	overflow:hidden; 
	background:#f1f8fc;
	}

.content_tab11{
	border-left:1px solid #6991cb; 
	border-right:1px solid #6991cb; 
	overflow:hidden; 
	background:#f1f8fc;
	}

.zml_list1{
	float:left; 
	width:128px; 
	height:126px; 
	padding:10px;
	}

.zml_list1 span{
	text-align:center; 
	font-size:12px; 
	display:block; 
	padding-bottom:5px;
	}

.zml_list1 img{
	width:120px; 
	height:116px;
	}

.zml_list1 a{
	color:#0b367f;
	}

.zml_list2{
	float:left;
	padding-left:10px;
	padding-top:10px;
	width:540px;
	padding-bottom:10px;
	}

.zml_list2 ul{
	
}

.zml_list2 ul li{
	list-style-type:square; 
	line-height:24px; 
	}

.zml_list2 ul li a{
	color:#000;
	}

.zml_list2 ul li a:hover{
	color:#6991cb;
	}

.zml_list3{
	float:left;
	padding-left:20px; 
	padding-top:10px; 
	width:210px;
	}

.content_pro_left{
	float:left; 
	padding:10px; 
	height:250px;
	}

.content_pro_left img{
	width:207px; 
	height:200px; 
	padding:20px; 
	}

.content_pro_left1{
	float:left; 
	padding:10px 20px;
	overflow:hidden;
	}

.content_pro_left10 {
    float: left;
    padding: 10px 20px;
    overflow: hidden;
}

.content_pro_left10 img {
    padding: 0PX;
}

.content_pro_left1 img{
	float:left; 
	padding:0px; 
	}

.content_pro_left p{
	padding-left:20px;
	}

.content_pro_right{
	float:left; 
	padding-top:20px;
	overflow:hidden !important; 
	width:450px;
	}

.content_pro_right1{
	
}

.content_pro_right ul{
	
}

.content_pro_right ul li{
	line-height:24px; 
	list-style-type:square;
	}

.content_pro_right{
	
}

.right_pic{
	padding-top:30px;
	}

.right_pic ul{
	text-align:left;
	}

.right_pic ul li{
	float:right;
	list-style:none; 
	width:120px; 
	display:block;
	}

.right_pic ul li a{
	
}

.right_pic ul img{
	border:1px solid #c1c1c1; 
	border-radius: 6px; 
	padding:3px; 
	width:90px; 
	height:78px; 
	margin-left:10px; 
	}

.zml_tab{
	padding-top:20px;
	}

.content_pro{
	
}

.content_pro span{
	padding:10px 30px;
	line-height:20px; 
	display:block;
	}

.content_pro h4{
	padding-top:10px; 
	padding-left:20px; 
	padding-bottom:5px;
	}

.content_pro p{
	text-indent:0em;
	line-height:20px;
	}

.content_pro1{
	
}

.content_pro1 span{
	padding:10px 30px;
	line-height:24px; 
	display:block;
	padding-bottom:5px;
	background:url(../images/c.jpg) no-repeat 600px 150px; 
	}

.content_pro1 h4{
	padding-top:10px; 
	padding-left:20px; 
	}

.content_pro1 p{
	text-indent:2em; 
	line-height:24px; 
	padding:10px 20px;
	}

.content_pro span{
	padding:10px;
	}

.content_ifo{
	padding-left:40px;
	}

.content_ifo ul{
	
}

.content_ifo ul li{
	line-height:24px; 
	list-style-type:square;
	}

.content_ifo p{
	padding:20px;
	}

/*头部导航*/

#nav {
	width:924px;
	margin:10px auto;
	background:url(../images/nav.png) no-repeat center center;
	height:35px;
}

.current{
	background:url(../images/nav_hover.jpg) repeat-x center center;
	display:block; 
	width:106px;
	}

#mobanwang_com {
	height:35px;
	font-size:14px;
	width:924px;
	margin:0px auto;
}

#mobanwang_com a {

	font-size:14px;
	color:#FFF;
	text-align:center;
}

#mobanwang_com li ul {
	display:none;
	z-index:999999;
}

#mobanwang_com li ul li {
	float:none;
}

*html #mobanwang_com li ul li {
	display:inline;
}

#mobanwang_com li ul a {
	float:none;
	height:32px;
	line-height:32px;
	padding:0 10px;
	text-transform:capitalize;
}

#mobanwang_com .height-auto {
	line-height:15px;
	padding:5px 10px;
}

.second-menu, .third-menu, .fourth-menu {
	position:absolute;
}

.first-menu li {
	float:left;
	position:relative;
	width:105px;
	display:block;
	text-align:center;
}

.second-menu li {

	float:left;
	position:relative;
	width:150px;
	display:block;
	text-align: center;
}

.second-menu li a{
	color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    width:150px;
}

.second-menu li a:hover{
	color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    width:150px;
} 

.first-menu a {
	float:left;
	display:block;
	height:35px;
	line-height:35px;
	font-size:12px;
	width:106px;
	text-align:center;
}

.first-menu {
	width:924px;
	margin:0px auto;
}

.first-menu  a:hover {
	background:url(../images/nav_hover.jpg)  no-repeat center center;
	display:block;
	width:106px;
}

.first-menu  a:active {
	background:url(../images/nav_hover.jpg) no-repeat center center;
	display:block;
	width:106px;
}

.second-menu {
	top:35px;
	right:0;

}

.second-menu a {
	font-size:11px;
	border-top:1px solid #4a4a4a;
	border-left:1px solid #4a4a4a;
	border-bottom:1px solid #242424;
	border-right:1px solid #242424;
}

.second-menu a.mobanwang {
	background:#3a3a3a;
}

.third-menu a.mobanwang {
    background: #4f4d4d;
}

.second-menu a.mobanwang:hover {
	background:#4698ca;
}

.second-menu a.mobanwang-02 {
	background:#3a3a3a;
}

.second-menu a.mobanwang-02:hover {
	background:#4698ca;
}

.third-menu, .fourth-menu {
	width:170px;
	top:0;
	left:170px;
}

.third-menu a {
	background:#4c4c4c;
	font-weight:normal;
	border-top:1px solid #595959;
	border-left:1px solid #595959;
	border-bottom:1px solid #333;
	border-right:1px solid #333;
}

/*left1左侧导航*/

.menu1 {
	
}

.menu1 ul {
	
}

.menu1 ul li {
	background:url(../images/menu.jpg) no-repeat center;
}

/*联系我们*/

tr{
	height:30px;
	}

.contant_line{
	background:url(../images/c.jpg) no-repeat right top;
	}
	
.name{
	padding:5px;
	}
	
.lixi_name{
	float:left;
	}
.lixi_man{
	float:left; 
	padding:0px 20px;
	}
	
.lixi_mail{
	float:left;
	}
.text_box{
	width:210px; 
	height:20px; 
	margin-left:10px;
	}
	
.lixi_option{
	width:100px; 
	height:23px; 
	color:#035db3;
	}
	
.content_left{
	float:left;
	}
	
.content_right{
	float:left;
	}
	
.table_con{
	border:1px;
		}
		
.text_area{
	width:400px; 
	height:100px; 
	margin:5px;
	}
	
.text_name{
	color:#5B5B58; 
	padding-left:10px; 
	padding-top:5px; 
	padding-bottom:5px;
	}
	
.button{
	float:left; 
	padding-left:20px; 
	}
	
.button_r{
	float:left;
	}

.sub{
	padding:5px 0px 5px 200px;
	}

.contact_p{
	padding-left:30px; 
	padding-bottom:10px; 
	padding-top:20px;
	}

.left_contact{
	background: #f2f2f2 url(../images/img.gif) repeat-y; 
	margin-bottom:10px;
	}

.left_contact p{
	padding:10px;
	}


/*新闻内页*/

.center_about_news {
	
}

.center_about_news ul{
	padding:0px; 
	margin:0px 10px; 
	}

.center_about_news ul li{
	background:url(../images/index_38.jpg) no-repeat 10px center; 
	padding-top:5px; 
	padding-left:20px; 
	border-bottom:#CCC dashed 1px; 
	}

.center_about_news ul li a{
	color:#666; 
	text-decoration:none;
	}

.center_about_news span{
	display:inline; 
	float:right; 
	line-height:24px; 
	padding:0px 50px 2px 2px; 
	height:24px;
	}

.center_about_news ul li a span:hover{
	color:#F00;  
	text-decoration:none;
	}

.center_about_news ul li p{
	float:left;
	line-height:24px; 
	padding:2px;  
	height:24px; 
	width:320px; 
	overflow:hidden;
	}

.center_about_news ul li a:hover{
	color:#0b367f; 
	text-decoration:none;
	}

.center_about_line{
	margin-right:10px;
	}

/*new_info新闻资讯内页*/

.center_about_newinfo h2{
	color:#015db2; 
	text-align:center; 
	font-weight:bold; 
	padding:10px;
	}

.center_about_newinfo span{
	text-align:center; 
	padding-top:0px; 
	display:block;
	border-bottom:2px solid #CCC; 
	margin:5px 20px 5px 10px; 
	}

.center_about_newinfo p{
	text-indent:0em;
	line-height:24px;
	padding:5px 20px;
}

/*焦点图切换*/

#kinMaxShow {
	visibility:hidden;
	width:100%;
	height:500px;
	overflow:hidden;
}

/*banner切换样式*/

		#switch {
			width: 1000px;
			height: 390px; 
			overflow: hidden; 
			position: relative;
}

		#switch ul#show_pic {
			margin: 0;
			padding: 0;
			list-style: none;
			width: 500%;
			position: absolute;
}

		#switch ul#show_pic li {
			float: left;
			margin: 0;
			padding: 0;
}

		#switch ul#show_pic li img {
			display: block;
			width:1000px;
			height: 390px;
}

		#icon_num {
			position: absolute;
			bottom: 5px;
			right:450px;
}

		#icon_num li {
			float: left;
			background:  url(../images/banner-li.png) no-repeat;
			display:inline-block;
			width: 12px;
			height: 12px;
			line-height:normal;
			list-style: none;
			color: #88cc88;
			text-align: center;
			cursor: pointer;
			padding: 0;
			margin: 0;
			margin-right: 5px;
			border-radius: 5px;
}

		#icon_num li:hover, #icon_num li.active {
			background: url(../images/banner-li-hover.png) no-repeat;
			color: #fff;
}	

/*------------------------------------------------*/



#menu1{
}

#menu1 ul{
}

#menu1 ul li {
	background:url(../images/title2.png) no-repeat;
	margin-top:1px;
}

#menu li a {

  background:url(../images/title2.png) no-repeat;
  color: #fff;	
  padding: 0.5em;
  padding-left:30px;

}

#menu li a:hover {

	background:url(../images/title2_1.png) no-repeat;
}

#menu li ul li a {

  background: #b1d9d9;
  color: #000;
  padding-left: 20px;

}

#menu li ul li a:hover {

  background: #feffcb;
  border-left: 5px #257a99 solid;
  padding-left: 15px;

}


/*tab切换 */

/* Product */

.col{
	float:left; 
	display:inline; 
	width:230px; 
	height:auto; 
	overflow:hidden; 
	margin-left:0px;
	}

.liBox{
	width:210px; 
	height:auto; 
	overflow:hidden; 
	margin-top:10px; 
	padding:5px;  
	border:1px dashed #DFDFDF;
	}

.liBox img{
	width:210px;
	vertical-align:bottom; 
	border:none;
	}

.liBox h3{
	line-height:40px; 
	color:#E46600;
	}

.proimg img{
	margin:0 0 30px 0;
	width:500px; 
	height:auto;
	padding:5px;
	border:1px dashed #ccc;
	background:#FFF;
	}

/* Product Detail */

/* Skin */

.ui-tabs-nav {
	margin: 0;
	padding: 0 0 0 0px; 
	background:url(../images/button_bg.jpg) repeat-x; 
	height:55px;
	}

.ui-tabs-nav:after {
	display: block;
	clear: both;
	content: " ";
	}

.ui-tabs-nav li {
	float: left;
	margin: 0 0 0 0px;
	min-width: 84px; /* be nice to Opera */ 
	border-bottom:none;
	background:url(../images/button1.png) no-repeat;
	padding-top:10px;
	margin-top:10px; 
}

.contt .ui-tabs-nav li {
	float: left;
	margin: 0 0 0 0px;
	min-width: 84px; /* be nice to Opera */
	border-bottom:none;
	background:url(../images/button3.png) no-repeat;
	padding-top:10px;
	margin-top:10px;
}

.ui-tabs-nav a, .ui-tabs-nav a span {
	display: block;
	border-bottom:none;
	padding: 0 5px;
	display:block;
	font:normal 12px/24px arial, sans-serif;
	text-decoration:none;
	color:#fff;
	float:left;
	position:relative;
	padding:0 0px;
	margin-right:2px;
	line-height:12px;
	font-weight:bold;
	overflow:hidden;

}

.ui-tabs-nav a {
	margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
	padding-left: 0;
	color: #2e0d02;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap; /* required in IE 6 */    
	outline: 0; /* prevent dotted border in Firefox */
}

.ui-tabs-nav .ui-tabs-selected a {
	position: relative;
	top: 1px;
	z-index: 2;
	margin-top: 0;
	color: #000;
}

.ui-tabs-nav a span {
	width: auto; /* IE 6 treats width as min-width */
	min-width: 104px;
	height: 27px;/* IE 6 treats height as min-height */
	min-height: 27px; 
	padding-top: 0px;
	padding-right: 0;
}

.contt .ui-tabs-nav a span {
	width: auto; /* IE 6 treats width as min-width */
	min-width: 120px;
	height: 27px; /* IE 6 treats height as min-height */
	min-height: 27px;
	padding-top: 0px;
	padding-right: 0;
}

*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
	height: auto;
	}

.ui-tabs-nav .ui-tabs-selected a span {
	padding-bottom: 1px;
	}

.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
	background:url(../images/button2.png) no-repeat;
	padding-top:-10px; 
	margin-top:-10px; 
	height:50px;
	}

.contt .ui-tabs-nav .ui-tabs-selected a, .contt .ui-tabs-nav a:hover, .contt .ui-tabs-nav a:focus, .contt .ui-tabs-nav a:active {
	background: url(../images/button4.png) no-repeat;
	padding-top: -10px;
	margin-top: -10px;
	height: 50px;
}

.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
	border-bottom:none; 
	border-bottom:none;
	}

.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
	background-position: 0 -50px;
	border-bottom:none; 
	color:#000; 
	line-height:35px; 
	font-weight:bold;
	}

.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
	background-position: 0 0;
	border-bottom:none;
	}

.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
  cursor: text;
  border-bottom:none;
  }

.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,

.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
  cursor: pointer;
  border-bottom:none;
  }

.ui-tabs-disabled {
	opacity: .4;
	filter: alpha(opacity=40);
	}

.ui-tabs-panel {
	padding: 0em 8px; /* declare background color for container to avoid distorted fonts in IE while fading */
	}

.ui-tabs-panel p{
	padding:5px 10px;
	}

.ui-tabs-loading em {
	padding: 0 0 0 20px;
	background: url(images/loading.gif) no-repeat 0 50%;
	}

.table_detail td{
	border:1px dashed #DFDFDF;
	}

.ul_2 li{
	float:left;
	}

.ul_2 li.type{
	padding:0px 0 0 0;
	text-align:center;
	vertical-align:middle;
	}

.ul_2 li.type2{
	padding:10px; 
	width:740px;
	}

/* Additional IE specific bug fixes... */

* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
  display: inline-block;
  }

*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
  display: inline-block;
  }

#rotate{
	padding:0px 12px 10px 5px; 
	}

.type_li{
	background:#f5f5f5 url(../images/button.jpg) no-repeat; 
	width:765px; 
	}

/*

点击图片放大js*/

.content_pro1{
	background:url(../images/tab12.jpg) repeat-y;
	}

.zml_re{
	width:115px; 
	height:25px; 
	border:0 none; 
	line-height:25px; 
	float:left;
	}

.zml_btn{
	float:right; 
	width:35px; 
	height:25px; 
	margin-right:10px; 
	background:url(../images/buttonzml.png) repeat; 
	border:none;
	cursor: pointer;	
	}

.img_1{
	position:absolute;
	}

	.text_1{
	position:relative; 
	padding:0px 5px; 
	line-height:15px;
	word-break:break-word; 
	width:120px;
	}

	.text_1 p{
	height:auto; 
	}

	.text_1 p a{	
	}

	.text_1 span{
	display:block; 
	text-align:center; 
	color:#FFF; 
	position:relative;
	width:170px;
	line-height:25px; 
	font-weight:bold;
	}

.deve_info{
	padding-top:0px; 
	padding-bottom:5px; 
	}

.deve_info ul{
	width:1000px; 
	margin:5px auto;
	}

.deve_info ul li{
	float:left; 
	width:225px; 
	padding-left:25px;
	}

.deve_info ul li p{
	width:120px; 
	padding-top:20px; 
	padding-left:15px; 
	height:102px;
	}


/*<!--左侧菜单-->*/

dl,dt,dd {
	margin:0;
	padding:0;
	list-style:none;
}

.nav {
	width:215px;
	margin:0 auto;
}

.nav a{
	color:#fff; 
	text-decoration:none; 
	}

.nav a:hover{
	text-decoration:underline; 
	color:#fff;
	}

.nav dl{
	line-height:33px; 
	margin:0px; 
	padding:1px 0px 0px 0px;
	}

.nav dl dd a{
	display:block;
	}

.nav dl dt{
	height:33px; 
	background:url(../images/menu.png) no-repeat; 
	font-size:14px; 
	font-family:"微软雅黑"; 
	color:#fff;
	} 

.nav dl dt.second_class {
    height: 33px;
    background: #a2d9de;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #000;
	padding-left:15px;
}

.nav dl dt.second_class a{
    color:#000;
}

.nav dl dt .expander {
	display:block;
	width:40px;
	text-align:center;
	float:left;
	cursor:pointer;
}

.nav dl dd {
    /*background: #b1d9d9;*/
    background: #f0f0f0;
    display: none;
}

.nav dl dd a{
	color:#000;
	border-top:1px solid #FFF; 
	padding-left:20px;
	}

.nav dl dd a:hover {
    /*background: #feffcb;*/
    /*border-left: 5px solid #257a99;*/
    background:#fce1b9;
    color: #000;
    border-top: 1px solid #FFF;
    padding-left: 15px;
}

.nav dl dd a:focus {
    /*background: #feffcb;*/
    /*border-left: 5px solid #257a99;*/
    background:#fce1b9;
    color: #000;
    border-top: 1px solid #FFF;
    padding-left: 15px;
}

.nav_dl_dd_a_current {
    /*background: #feffcb;*/
   /* border-left: 5px solid #257a99;*/
    background:#fce1b9;
    color: #000;
    border-top: 1px solid #FFF;
    padding-left: 15px;
}

.menu_list a:hover{
	text-decoration:underline;
	}

.right_pro2{
	padding-bottom:10px;
	}

/*购物车按钮*/
       .className{
      line-height:20px;
      height:20px;
      width:70px;
      color:#333333;
      background-color:#ededed;
      font-size:9pt;
      font-weight:normal;
      font-family:Arial;
      background:-webkit-gradient(linear, left top, left bottom, color-start(0.05, #ffec64), color-stop(1, #ffab23));
      background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
      background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
      background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
      background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
      background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
      border:1px solid #ffaa22;
      -webkit-border-top-left-radius:3px;
      -moz-border-radius-topleft:3px;
      border-top-left-radius:3px;
      -webkit-border-top-right-radius:3px;
      -moz-border-radius-topright:3px;
      border-top-right-radius:3px;
      -webkit-border-bottom-left-radius:3px;
      -moz-border-radius-bottomleft:3px;
      border-bottom-left-radius:3px;
      -webkit-border-bottom-right-radius:3px;
      -moz-border-radius-bottomright:3px;
      border-bottom-right-radius:3px;
      -moz-box-shadow: inset 0px 1px 0px 0px #fff6af;
      -webkit-box-shadow: inset 0px 1px 0px 0px #fff6af;
      box-shadow: inset 0px 1px 0px 0px #fff6af;
      text-align:center;
      display:inline-block;
      text-decoration:none;
    }
    .className:hover{
      background-color:#f5f5f5;
      background:-webkit-gradient(linear, left top, left bottom, color-start(0.05, #ffab23), color-stop(1, #ffec64));
      background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
      background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
      background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
      background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
      background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
    }

/*online-order*/
#mytable { 
    width: 95%; 
    padding: 0; 
    margin: 2%; 
	text-align: center; 
} 
caption { 
    padding: 0 0 5px 0; 
    width: 600px;        
    text-align: center; 
} 
th { 
    color: #4f6b72; 
    border-right: 1px solid #C1DAD7; 
    border-bottom: 1px solid #C1DAD7; 
    border-top: 1px solid #C1DAD7; 
    letter-spacing: 2px; 
    /*text-transform: uppercase; */
    padding: 6px 6px 6px 12px; 
    background: #CAE8EA; 
} 
th.nobg { 
    border-top: 0; 
    border-left: 0; 
    border-right: 1px solid #C1DAD7; 
    background: none; 
} 
td.spealt { 
    border-right: 1px solid #C1DAD7; 
    border-bottom: 1px solid #C1DAD7; 
    background: none; 
    color: #4f6b72; 
	text-align: center;
} 
td.alt { 
	border-right: 1px solid #C1DAD7; 
    border-bottom: 1px solid #C1DAD7;
    background: #F5FAFA; 
    color: #797268; 
	text-align: center;
} 
th.spec { 
    border-left: 1px solid #C1DAD7; 
    border-top: 0; 
    background: none; 
  } 
th.specalt { 
    border-left: 1px solid #C1DAD7; 
    border-top: 0; 
    background: #f5fafa; 
    color: #797268; 
} 

/*hardware-software table*/
table.HSWtable {
    width: 95%;
    padding: 0;
    margin: 2%;
    border-width: 1px;
    border-collapse: collapse;
    text-align: left;
}

table.HSWtable th {
    border-width: 1px;
    padding-left: 8px;
    border-color: #fff;
    background-color: #599bb3;
    color: #fff;
}

table.HSWtable td {
    border-width: 1px;
    padding-left: 2px;
    padding-righ: 2px;
    border-style: solid;
    border-color: #fff;
    background-color: #d2eaf1;
    text-align: left;
}


/*download-table*/
#downtable { 
    width: 95%; 
    padding: 0; 
    margin: 2%; 
	text-align: left; 
	line-height: 200%;
	text-indent: 2px;
} 
td.alta { 
	background: #08B2F9;
	color: #fff;
	font-weight: bold;	
}
td.altb {
	background: #95D632;
    color: #fff;
	font-weight: bold;
}
td.altc { 
	background: #FACB03;
	color: #fff;
	font-weight: bold;
}
td.altd {
    background: #79E1F2;
    color: #fff;
    font-weight: bold;
}

/*module-download-table*/	
#mtable { 
    width: 95%; 
    padding: 0; 
    margin: 2%;
	text-align: left; 
	text-indent:2px;
}
	#mtable th {
    background: #599bb3;
	color: #fff;
	border: 1px;
	padding: 0 6px 0 6px;
}
	#mtable td{
     background: #d2eaf1;
	 padding: 0 6px 0 6px;
}
	#mtable  tr td:nth-child(3),td:nth-child(4),td:nth-child(5){
    text-align:center;
}

/*pin-difition-table*/
 table.pintable {
	width: 95%; 
    margin: 2%; 
	border-width: 1px;
    border-color: #5C92CC;
    border-collapse: collapse;
	text-align:center;
    }
    table.pintable th {
    border-width: 1px;
    padding: 8px;
	border-style: solid;
    border-color: #5C92CC;
	background-color: #DCE8F6;
	}
    table.pintable td {
    border-width: 1px;
    padding-left: 8px;
    border-style: solid;
    border-color: #5C92CC;
    }

/* FAQ-style*/

.ac-container{
  width: 745px;
  margin: 10px auto 30px 0px;
}
.ac-container label{
  padding: 5px 20px;
  position: relative;
  z-index: 20;
  display: block;
  cursor: pointer;
  line-height: 33px;
  font-weight: bold;
  border-top: 1px solid #ddd;
  text-overflow:ellipsis;
  overflow:hidden;
  white-space:nowrap;
}
.ac-container label:hover{
  background: #fff;
white-space:normal;
height:auto;
transition-property:height,background-color;
transition-duration:0.5s;
transition-timing-function:ease-in;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
  background: #CFE8EA;
  color: #3d7489;
	white-space:normal;
    overflow:visible;
	height:auto;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
  content: '';
  position: absolute;
  width: 24px;
  height: 24px;
  right: 13px;
  top: 7px; 
}
  
.ac-container input{
  display: none;
}
.ac-container article{
  background: rgba(255, 255, 255, 0.5);
  margin-top: -1px;
  overflow: hidden;
  height: 0px;
  position: relative;
  z-index: 10;

}
.ac-container article p{
  font-style: italic;
  line-height: 23px;
  padding: 10px;
}
.ac-container input:checked ~ article{
 
  transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
}
 .ac-container input:checked ~ article.ac-small{
  height: auto; 
}
.ac-container input:checked ~ article.ac-medium{
  height: auto;
}
.ac-container input:checked ~ article.ac-large{
  height: auto;
}

/* module-img-style*/

#list1 {
	width: 750px;
	}
  #list1 .item {
    float: left;
    box-sizing: border-box;
    border: 0px solid #F5F5F5;
    width: 130px;
	height: 150px;
    padding: 10px 12px;
    }

    #list1 .item-inner {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    overflow: hidden;
    }

    #list1 img {
    width: 100%;
    }

    #list1 .title {
	text-align: center;
	padding: 5px;
    }

    .clear {
    clear: both;
    }

#SMTtable {
    width: 95%;
    padding: 0;
    margin: 2%;
    text-align: left;
    text-indent: 2px;
}

 #SMTtable th {
    background: #4FABE3;
    color: #fff;
    border: 1px;
    padding: 0 6px 0 6px;
	text-align: center;
}

 #SMTtable td {
    background: #ECF3F6;
    padding: 0 6px 0 6px;
}

.containersmt {
    display: flex; /* 使用弹性布局 */
    flex-wrap: wrap; /* 换行 */
}

.image {
    width: 33.33%; /* 每个图片占据一行的三分之一宽度 */
    box-sizing: border-box; /* 盒模型设置为边框盒模型 */
    padding: 10px; /* 图片之间的间距 */
}

.image img {
    width: 100%; /* 图片宽度占满容器 */
    height: auto; /* 图片高度自适应 */
}

.caption {
    text-align: center; /* 文字居中对齐 */
}

.container-OV {
    display: flex; /* 设置容器为flex布局 */
    align-items: center;
}

.imageOV {
    width: 40px; /* 设置图片宽度 */
    height: auto; /* 保持高度自动调整 */
}
